export const INCREMENT_CURRENT_STEP = "INCREMENT_CURRENT_STEP";
export const DECREMENT_CURRENT_STEP = "DECREMENT_CURRENT_STEP";
export const EDIT_CLICKED = "EDIT_CLICKED";
// GENDERDETAILS COMPONENT
export const SELECTED_GENDER = "SELECTED_GENDER";
// MEMBERLIST COMPONENT
export const MEMBER_OBJECT = "MEMBER_OBJECT";
// MEMBERDETAILS COMPONENT
export const MEMBER_ARRAY = "MEMBER_ARRAY";
// ADDRESSDETAILS COMPONENT
export const PREQUOTE_DATA = "PREQUOTE_DATA";
// API ACTION TYPES
export const GET_PLANS = "GET_PLANS";
export const GET_SINGLE_PLAN = "GET_SINGLE_PLAN";
export const SET_PROPOSAL_DATA = "SET_PROPOSAL_DATA";
export const PROPOSAL_DATA_SUCCESS = "PROPOSAL_DATA_SUCCESS";
export const PROPOSAL_CHECKOUT = "PROPOSAL_CHECKOUT";
export const CANCER_LOADING = "CANCER_LOADING";
export const CANCER_FAIL = "CANCER_FAIL";
export const CANCER_NOT_LOADING = "CANCER_NOT_LOADING";
export const DOWNLOAD_POLICY_PDF = "DOWNLOAD_POLICY_PDF";
export const RESET_STATE = "RESET_STATE";
export const SET_TOTAL_STEPS = "SET_TOTAL_STEPS";
export const SET_CONFIG_VARIABLES = "SET_CONFIG_VARIABLES";
export const SET_STATES_DATA = "SET_STATES_DATA";
